import { get } from "../config/request";

export const getLog = async ({ ptId }) => {
	try {
		const res = await get(`/log?ptId=${ptId}`);
		return res.data;
	} catch (error) {
		console.log("error", error);
		return false;
	}
};
